Subject: [eppext] Rechartering (was Re: minutes from 10 November meeting - IETF Honolulu)

From: Gavin Brown <[email-masked]>
Date: Tue, 18 Nov 2014 14:02:11 +0000

Hi all,

Alas I could not attend the meeting in-person, but wanted to +1 the idea
of rechartering the WG and adopting more documents. I believe that
draft-brown-epp-fees was suggested as a possible candidate for WG
adoption, which I'd support.

G.

-- 
Gavin Brown
Chief Technology Officer
CentralNic Group plc (LSE:CNIC)
Innovative, Reliable and Flexible Registry Services
for ccTLD, gTLD and private domain name registries
https://www.centralnic.com/

CentralNic Group plc is a company registered in England and Wales with
company number 8576358. Registered Offices: 35-39 Moorgate, London,
EC2R 6AR.